/* CSS初期設定 */

/* basic elements */

table.tenpo{
width: 350px;
}

table.tenpo th{
width: 30%;
}

table.tenpo td{
width: 70%;
}

span.shopicon{
float: left;
display: block;
margin: 0 5px 0 0;
}

span.shopicon2{
float: left;
display: block;
margin: 0;
width: 35px;
height: 50px;
}

span.shopmenu{
float: left;
display: block;
margin: 4px 0 0 0;
width: 160px;
font-weight: bold;
}

span.shopmenu2{
float: left;
display: block;
margin: 4px 0 0 0;
width: 160px;
font-weight: bold;
}

html
{
margin: 0;
   /* setting border: 0 hoses ie6 win window inner well border */
   padding: 0;
}

body
{
   margin: 0;
   /* setting border: 0 hoses ie5 win window inner well border */
   padding: 0;
	font-size:13px;
	*font-size:small;
	*font:x-small;
	font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}

table {
	font-size:inherit;
	font:100%;
}

td {
	vertical-align: top;
}

img {vertical-align: text-bottom;}


form, input { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote {
	margin: 0;
	padding: 0;
font-size:100%
}

ul {
list-style-type: none;
}

/* standard helper classes */

.clr
{
   clear: both;
   overflow: hidden;
   width: 1px;
   height: 1px;
   margin: 0 -1px -1px 0;
   border: 0;
   padding: 0;
   font-size: 0;
   line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

body
{
	font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
   line-height: 1.5;

	background: #fff;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/bg.jpg);
}

a { color: #c2a400; text-decoration: underline;}

a:hover {
	color: #eb6100;
}


h1, h2, h3, h4, h5, h6
{
	font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}



/* 基本レイアウト設定 */

#lowcontainer{
	width: 100%; /* necessary for ie win */
	margin: 0 auto;
	text-align: center;

}

#container {
	position: relative;
	margin: 0 auto; /* center on everything else */
	text-align: center;
	width: 100%;

}

#container-inner { position: static;}



#pagebody { 	background: #fff;position: relative; width: 1000px;margin: 0 auto;padding: 0;overflow: hidden;text-align: center;clear: both;}

#pagebody-inner { position: static;text-align: left;}


#middlecon, #leftcon, #leftcon2, #rightcon, #rightcon2, #contents, #top-menu, #top-news {
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	min-height: 1px;
}


#middlecon-inner, #leftcon-inner, #leftcon2-inner, #rightcon-inner, #rightcon2-inner, #contents-inner {
	position: static;
}


#leftcon {
	margin: 20px 20px 20px 20px;
	float: left;
	width: 220px;
	background: #fff;
	overflow: hidden;
}


#rightcon {
	margin: 20px 0 20px 0;
	float: left;
	width: 720px;
	overflow: hidden;
	font-size: 12px;
}



#contents {
	margin: 20px 0;
	background: #fff;
}



/* page layout */

body {
	width: 100%;
	color: #313131;
	background-color: #fff;
}



#header {
	width: 1000px; /* necessary for ie win */
	height: 100px;
	margin: 0 auto;
	text-align: center;
	background: #fff;
	background-image: url(https://img07.shop-pro.jp/PA01260/909/etc/headerbg.jpg?cmsp_timestamp=20171226152725);
	background-repeat: no-repeat;
	overflow: hidden;
}



#header-inner{
	text-align: left;
}

#logo {
	width: 220px;
	height: 100px;
	float: left;
}

#logo-r {
	width: 500px;
	height: 100px;
	float: left;
	text-align: right;
	padding: 0;
	margin: 0;
  position:relative;
}


#logo-r p {
	margin: 0 0 0 7px;
	font-size: 12px;
	text-align: left;
}


#logo-r h1{
	padding: 20px 0 4px 0;
	margin: 0 0 0 7px;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
}
#logo-r .hd_rakuten{
  width:100px;
  height:30px;
  position:absolute;
  bottom:0;
  right:166px;
}
#logo-r2 {
	width: 280px;
	height: 100px;
	float: left;
	text-align: left;
	padding: 0;
	margin: 0;
}

#logo-r2 p{
margin: 65px 0 0 15px;
}


#navibg{
	width: 100%;
	height: 44px;
	margin: 0 auto;
	text-align: center;
	background: #fff;
	overflow: hidden;
}

ul#glonavi{
	width: 1000px;
	padding: 0 0 0 0;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	background: #000000;
}

#glonavi li {
	float: left;
	height: 44px;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

#glonavi li a {
	height: 44px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}

#glonavi li.bt01 {
	width: 80px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi01_off.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt01 a:hover {
	width: 80px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi01_on.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt02 {
	width: 100px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi02_off.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt02 a:hover {
	width: 100px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi02_on.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt03 {
	width: 120px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi03_off.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt03 a:hover {
	width: 120px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi03_on.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt04 {
	width: 160px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi04_off.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt04 a:hover {
	width: 160px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi04_on.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt05 {
	width: 170px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi05_off.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt05 a:hover {
	width: 170px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi05_on.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt06 {
	width: 120px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi06_off.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt06 a:hover {
	width: 120px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi06_on.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt07 {
	width: 120px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi07_off.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt07 a:hover {
	width: 120px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi07_on.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt08 {
	width: 130px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi08_off.jpg);
	background-repeat:no-repeat;
}

#glonavi li.bt08 a:hover {
	width: 130px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/navi08_on.jpg);
	background-repeat:no-repeat;
}

.mainbox{
	margin: 15px auto 0 auto;
}

.mainbox p{
	text-align: center;
}

p.bosyu{
	margin: 8px auto 0 auto;
	text-align: center;
}


/* TOPレイアウト */


.catch{
	width: 720px;
	height: 340px;
	margin-bottom: 20px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/catchbg.jpg);
	background-repeat:no-repeat;
}

.catch-inner{
	margin: 0 45px;
	padding: 85px 0 0 0;
}

.catch-inner h2{
	font-size: 18px;
	font-weight: bold;
	color: #ff0000;
	margin: 0 0 5px 0;
}

.catch-inner h3{
	font-size: 14px;
	margin: 0 0 5px 7px;
}

.catch-inner p{
	font-size: 14px;
	margin: 0 0 0 7px;
}

.henkin{
	width: 720px;
	height: 200px;
	margin;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/henkin.jpg);
	background-repeat:no-repeat;
}

.henkin-inner{
	margin: 0 0 0 215px;
	padding: 65px 0 0 0;
	font-size: 14px;
}

.henkin-inner p{
	color: #fff;
}

.henkin-inner p.yel{
	color: yellow;
}

.henkin2{
	width: 720px;
	height: 380px;
	margin;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/henkin2.jpg);
	background-repeat:no-repeat;
}

.henkin2-inner{
	margin: 0 0 0 215px;
	padding: 65px 0 0 0;
	font-size: 14px;
}

.henkin2-inner p{
	color: #313131;
}

.henkin2-inner p.whi{
	color: #fff;
}

.henkin2-inner p.yel{
	color: yellow;
}

.henkin2-inner2{
	margin: 0 0 0 40px;
	padding: 25px 0 0 0;
	font-size: 14px;
}

.henkin2-inner2 p{
	color: #313131;
}

.henkin2-inner2 p.yeline{
	color: #313131;
font-weight: bold;
background: #fff799;
padding: 5px;
width: 640px;
}

.henkin3{
	width: 680px;
	height: 560px;
	margin;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/henkin3.jpg);
	background-repeat:no-repeat;
}

.henkin3-inner{
	margin: 0 0 0 195px;
	padding: 50px 0 0 0;
	font-size: 14px;
}

.henkin3-inner p{
	color: #313131;
}

.henkin3-inner p.whi{
	color: #fff;
}

.henkin3-inner p.yel{
	color: yellow;
}

.henkin3-inner2{
	margin: 0 20px 0 20px;
	padding: 55px 0 0 0;
	font-size: 14px;
}

.henkin3-inner2 p{
	color: #313131;
}

.henkin3-inner2 p.yeline{
	color: #313131;
font-weight: bold;
background: #fff799;
padding: 5px;
width: 630px;
}


.henkin4{
	width: 960px;
	height: 468px;
	margin;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/free17.jpg);
	background-repeat:no-repeat;
}

.henkin4-inner{
	margin: 0 0 0 290px;
	padding: 100px 0 0 0;
	font-size: 18px;
}

.henkin4-inner p{
	color: #313131;
}

.henkin4-inner p.whi{
	color: #fff;
}

.henkin4-inner p.yel{
	color: yellow;
}

.henkin4-inner2{
	margin: 0 20px 0 20px;
	padding: 115px 0 0 0;
	font-size: 20px;
}

.henkin4-inner2 p{
	color: #313131;
}

.henkin4-inner2 p.yeline{
	color: #313131;
font-weight: bold;
background: #fff799;
padding: 5px;
width: 630px;
}


.catch04{
	width: 720px;
	height: 400px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/catch04.jpg);
	background-repeat:no-repeat;
	margin-bottom: 30px;
}

.catch04-inner{
	margin: 0  0 0 25px;
	padding: 265px 0 0 0;
}

p.m1{
clear: both;
background: #ffefd8;
padding: 8px 10px;
margin: 0 0 5px 0;
font-weight: bold;
}

p.m2{
clear: both;
background: #fffaf2;
padding: 8px 10px;
margin: 0 0 5px 0;
font-weight: bold;
}

p.m1 a{
color: #a95707;
}

p.m1 a:hover{
color: #c2a400;
}

p.m2 a{
color: #a95707;
}

p.m2 a:hover{
color: #c2a400;
}

.point01{
float: left;
width: 215px;
margin: 0 36px 0 0;
}

.point02{
float: left;
width: 200px;
margin: 0 30px 0 0;
}

.point03{
float: left;
width: 200px;
}

#infobox{
	width: 530px; /* necessary for ie win */
	height: 145px;
	margin: 10px 0 20px 0;
	background: #fff;
}

#infobox-inner{
	margin: 0 0 0 20px;
	padding: 10px 0 0 0;
}

#infobox-inner p{
	margin-bottom: 15px;
}

p.detail{
	clear: both;
	text-align: right;
}

p.detail02{
	clear: both;
	margin-right: 15px;
	text-align: right;
}


.shop_l{
	width: 200px;
	float: left;
	margin: 15px 10px;
	padding: 0;
}

.shop_r{
	width: 300px;
	float: left;
	margin: 15px 0;
	padding: 0;
}


.rmenu{
	width: 350px;
	height: 120px;
	margin-bottom: 20px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/top/rmenubg.jpg);
	background-repeat:no-repeat;
}

.rmenu_l{
	width: 100px;
	float: left;
	margin: 0 10px;
	padding: 10px 0;
}

.rmenu_r{
	width: 215px;
	margin: 0 5px 0 0;
	padding: 10px 0;
	float: left;
}

.rt01{
	margin-bottom: 5px;
}

.rt02{
	margin-bottom: 7px;
}

.rt03{
	margin: 0 auto;
	text-align: right;
}


.bdate{
	color: #80c269;
}


.blogbox{
	clear: both;
}

.blog_l{
	float: left;
	width: 100px;
	margin: 0 20px 20px 20px;
}

.blog_r{
	float: left;
	width: 580px;
	margin: 0 0 20px 0;
}

.blog_r p{
	margin: 0 0 10px 0;
}



/* 下層共通 */

.rban{
	margin-bottom: 10px;
}

ul#itemlist{
	width: 220px;
	padding: 0 0 0 0;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}

#itemlist li {
	width: 220px;
	height: 61px;
	list-style-type:none;
	margin: 0 0 10px 0;
	padding: 0;
}

#itemlist li a {
	width: 220px;
	height: 61px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}

#itemlist li.bt01 {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat01.jpg);
	background-repeat:no-repeat;
}

#itemlist li.bt01 a:hover {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat01.jpg);
	background-repeat:no-repeat;
}

#itemlist li.bt02 {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat02.jpg);
	background-repeat:no-repeat;
}

#itemlist li.bt02 a:hover {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat02.jpg);
	background-repeat:no-repeat;
}

#itemlist li.bt03 {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat03.jpg);
	background-repeat:no-repeat;
}

#itemlist li.bt03 a:hover {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat03.jpg);
	background-repeat:no-repeat;
}

#itemlist li.bt04 {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat04.jpg);
	background-repeat:no-repeat;
}

#itemlist li.bt04 a:hover {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat04.jpg);
	background-repeat:no-repeat;
}

#itemlist li.bt05 {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat05.jpg);
	background-repeat:no-repeat;
}

#itemlist li.bt05 a:hover {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat05.jpg);
	background-repeat:no-repeat;
}

#itemlist li.bt06 {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat06.jpg);
	background-repeat:no-repeat;
}

#itemlist li.bt06 a:hover {
	width: 220px;
	height: 61px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/cat06.jpg);
	background-repeat:no-repeat;
}

.begin{
	width: 220px;
	height: 145px;
	margin-bottom: 20px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/begin.jpg);
	background-repeat:no-repeat;
}

.begin-inner{
	margin: 0 20px;
	padding: 45px 0 0 0;
}


.rbtn p{
	margin-bottom: 15px;
}

.contactbox{
	border: 3px solid #dff5b1;
	line-height: 1.7;
}

.contactbox-inner{
	margin: 0 10px;
	padding: 10px 0;
}

.conb_img{
	margin-bottom: 15px;
}

.conb_img02{
	margin-bottom: 8px;
}

.sub_title{
	width: 680px; /* necessary for ie win */
	height: 35px;
	background: #fff;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/titlebg.jpg);
	background-repeat: none;
	overflow: hidden;
}

.sub_title h2{
	font-size: 14px;
	font-weight: bold;
	color: #73a013;
	padding: 8px 0 0 0;
	margin: 0 0 0 25px;
	letter-spacing: 3px;
}

.midashi{
	height: 25px;
	background: #fff;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/icon.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	margin-bottom: 10px;
}

.midashi h3{
	font-size: 16px;
	font-weight: bold;
	color: #002e73;
	padding: 3px 0 0 0;
	margin: 0 0 0 30px;
}

.midashi h3 a{
	color: #002e73;
}


.pribox{
	padding: 15px;
	border: 3px double #dff5b1;
	margin: 0 15px;
}

ul.prilist{
	margin: 0 0 0 30px;
	padding: 0;
}

ul.prilist li{
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
	list-style-type: circle;
}


ul.sitemap{
	margin: 0 0 0 20px;
	padding: 0;
}

ul.sitemap li{
	margin: 0 0 15px 0;
	padding: 3px 0 3px 30px;
	list-style-type: none;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/icon.jpg);
	background-repeat: no-repeat;
	font-size: 16px;
	font-weight: bold;
}

ul.sitemap li a{
	color: #002e73;
}

ul.sitemap li a:hover{
	color: #eb6100;
}

.sub_title h4{
	font-size: 14px;
	font-weight: bold;
	color: #313131;
	padding: 8px 0 0 0;
	margin: 0 0 0 15px;
}

.maincon{
	margin: 20px;
}

.kijidate{
	margin: 15px 0 40px 0;
	border-top: 1px dashed #c9c9c9;
}

.kijidate p{
	text-align: right;
	margin: 7px 10px 0 0;
	font-size: 11px;
}



/* スタッフ */


.staffbg{
	width: 720px; /* necessary for ie win */
	height: 380px;
	margin: 0;
	background: #fff;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/page/staffbg.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}


.staff_l{
	float: left;
	width: 240px;
	margin: 0 0 0 24px;
	padding: 46px 0 0 0;
}

.staff_r{
	float: left;
	width: 440px;
	margin: 0 15px 0 0;
	padding: 50px 0 0 0;
}

table.staff_prof{
	border-collapse: collapse;
	width: 440px;
	margin: 0;
}

table.staff_prof th{
	width: 120px;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 5px;
	vertical-align: top;
}

span.sph{
	background: #e2bd85;
	padding: 2px;
}

table.staff_prof td{
	width: 290px;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 5px;
	vertical-align: middle;
	line-height: 1.8;
}

.profline{
	height: 30px;
	margin-bottom: 30px;
	border-bottom: 2px dotted #cfa972;
}


/* 会社案内 */

.greet_l{
	width: 145px;
	float: left;
	margin: 20px 40px 0 20px;
}

.greet_r{
	width: 460px;
	float: left;
	margin: 20px 0 0 0;
}

table.comtab{
	border-collapse: collapse;
	border: 1px solid #cccccc;
	width: 665px;
	margin: 20px 0;
}

table.comtab th{
	border: 1px solid #cccccc;
	background: #c8eafb;
	width: 20%;
	padding: 8px 10px;
	text-align: left;
	vertical-align: top;
	font-size: 13px;
}

table.comtab td{
	border: 1px solid #cccccc;
	background: #fff;
	width: 80%;
	padding: 8px 15px;
	vertical-align: top;
}

.howto_access{
	margin: 10px 0 0 0;
}

.map_pdf{
	margin: 10px 0 0 0;
}

table.comtab02{
	width: 665px;
	margin: 20px 0;
}

table.comtab02 th{
	border-bottom: 1px dashed #cccccc;
	background: #fff;
	width: 20%;
	padding: 8px 10px;
	text-align: left;
	vertical-align: top;
	font-size: 13px;
}

table.comtab02 td{
	border-bottom: 1px dashed #cccccc;
	background: #fff;
	width: 80%;
	padding: 8px 15px;
	vertical-align: top;
}

/* 個人情報保護 */

.privacy{
	margin: 20px 40px;
}

ul.disc li{
	list-style-type: disc;
	padding: 0 0 0 10px;
	margin: 10px 0 10px 30px;
}

h4{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 7px;
}

.kakomi{
	border: 3px double #c1eafe;
	padding: 10px 15px;
	margin: 15px 0;
}

.r11{
	text-align: right;
	font-size: 11px;
}

/* 採用のご案内 */

.job01{
	float: left;
	width: 310px;
	height: 230px;
	margin: 0 20px 0 10px;
	padding: 0;
	background: #fff;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/page/job01.jpg);
}

.job02{
	float: left;
	width: 310px;
	height: 230px;
	margin: 0;
	padding: 0;
	background: #fff;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/page/job02.jpg);
}

.job-inner{
	padding: 145px 0 0 0;
	margin: 0 0 0 23px;
}

.job_r{
	text-align: right;
	font-size: 11px;
	margin: 9px 20px 0 0;
}

.job_r a{
	color: #3872c8;
}

.job_r a:hover{
	color: #eb6100;
}

.job01_top{
	width: 665px;
	height: 90px;
	margin: 0;
	padding: 0;
	background: #fff;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/page/job01_top.jpg);
}

.job02_top{
	width: 665px;
	height: 90px;
	margin: 0;
	padding: 0;
	background: #fff;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/page/job02_top.jpg);
}


.jobtop-inner{
	padding: 35px 0 0 0;
	margin: 0 0 0 310px;
}

.f11{
	font-size: 11px;
}


/* いちご薬局 */

.shoplist{
	border: 3px solid #dff5b1;
	line-height: 1.7;
	margin-bottom: 30px;
}

.shoplist-inner{
	margin: 0 10px;
	padding: 10px 0;
}


.shoplist_l{
	float: left;
	width: 180px;
	margin-right: 20px;
}

.shoplist_r{
	width: 250px;
	float: left;
}

.shoplist_r2{
	width: 160px;
	float: left;
}

.shoplist_r2 p{
	text-align: right;
	margin-top: 108px;
}

.map{
	margin-bottom: 8px;
}

table.storetab{
	border-collapse: collapse;
	border: 1px solid #cccccc;
	width: 620px;
	margin: 0 10px;
}

table.storetab th{
	border: 1px solid #cce198;
	background: #eef6db;
	width: 25%;
	padding: 12px 15px;
	text-align: left;
	vertical-align: middle;
	font-size: 13px;
}

table.storetab td{
	border: 1px solid #cce198;
	background: #fff;
	width: 75%;
	padding: 12px 15px;
	vertical-align: middle;
}


.bosyulist_l{
	float: left;
	width: 180px;
	margin-right: 20px;
}

.bosyulist_r{
	width: 410px;
	float: left;
}

.bosyu_gai{
	margin-bottom: 7px;
}


/* 会社概要 */

table.comtab{
	border-collapse: collapse;
	border: 1px solid #cccccc;
	width: 600px;
	margin: 0 20px;
}

table.comtab th{
	border: 1px solid #cce198;
	background: #eef6db;
	width: 33%;
	padding: 8px 10px;
	text-align: left;
	vertical-align: middle;
	font-size: 13px;
}

table.comtab td{
	border: 1px solid #cce198;
	background: #fff;
	width: 66%;
	padding: 8px 10px;
	vertical-align: middle;
}

/* お問合わせ */

table.contab{
	border-collapse: collapse;
	border: 1px solid #cccccc;
	width: 630px;
	margin: 20px 0;
}

table.contab th{
	border: 1px solid #cce198;
	background: #eef6db;
	width: 33%;
	padding: 15px 10px;
	text-align: left;
	vertical-align: middle;
	font-size: 13px;
}

table.contab td{
	border: 1px solid #cce198;
	background: #fff;
	width: 66%;
	padding: 15px;
	vertical-align: middle;
}

table.contab td input{
	padding: 2px;
	margin: 7px 5px 7px 0;
}

table.contab td select{
	padding: 2px;
	margin: 7px 0;
}

table.contab td textarea{
	padding: 2px;
	margin: 7px 0;
}

.messageBtn{
	margin: 0 auto;
	text-align: center;
}

.messageBtn input{
	padding: 2px;
	text-align: center;
}




/* お問い合わせ */

.contact_top{
	margin: 0 0 15px 0;
}


radio{
	margin-top: 5px;
}

table.mailform{
margin: 5px 0 0 ;
width: 640px; 
border: 1px white solid; 
border-collapse: collapse;
line-height: 1.5;
font-size: 12px;
}

th.midashi1{
border: 1px white solid; 
width: 160px; 
background: #0190dc;
padding: 3px 7px;
color: white;
font-weight: bold;
font-size: 12px;
}

th.midashi2{
border: 1px white solid; 
width: 460px; 
background: #0190dc;
padding: 3px 7px;
color: white;
font-weight: bold;
font-size: 12px;
}

td.enq1{
border: 1px white solid; 
width: 160px; 
background: #E6E6E6;
padding: 7px;
font-size: 12px;
}

td.ans1{
border: 1px white solid; 
width: 460px; 
background: #F5F5F5;
padding: 7px;
font-size: 12px;
}

td.enq2{
border: 1px white solid; 
width: 160px; 
background: #E6E6E6;
padding: 7px;

text-align: center;
color: #0072BC;
}

td.ans2{
border: 1px white solid; 
width: 460px; 
background: #F5F5F5;
padding: 7px;
font-size: 12px;
}


textarea {
width: 350px;
height: 100px;
}

.send{
	margin: 15px auto;
	width: 640px;
	text-align: center;
}


/* プライバシーポリシー */

#privacy {
	margin: 0 30px 0 30px;
	font-size: 14px;
	line-height: 1.7;
}


/* サイトマップ */


ul.chart1{
margin: 0 0 25px 40px;
padding: 0;
list-style-type: square;
}

.chart1 li{
font-size: 14px;
color: #ffd7d8;
font-weight: bold;
margin-bottom: 9px;
}



.chart1 a{
	color: #313131;
}

ul.chart2{
margin: 0 0 25px 150px;
padding: 0;
list-style-type: square;
}

.chart2 li{
font-size: 14px;
color: #ffd7d8;
font-weight: bold;
margin-bottom: 9px;
}

.chart2 a{
	color: #313131;
}

/* よくある質問 */
.q{
clear: both;
width: 600px;
background: #F5F5F5;
padding: 5px 10px;
margin-top: 10px;
margin-left: 30px;
color: #313131;
font-weight: bold;
border: 1px solid #DCDCDC;
border-bottom: 3px double #DCDCDC;
}

.ans{
width: 600px;
background-color: #fff;
padding: 10px;
margin-left: 30px;
margin-bottom: 25px;
border-left: 1px solid #DCDCDC;
border-right: 1px solid #DCDCDC;
border-bottom: 1px solid #DCDCDC;
line-height: 1.6;
}

/* フッター */

.guide_top{
	width: 880px;
	height: 15px;
	margin: 60px 0 0 40px;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/guide_top.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

.guide_mid{
	width: 880px;
	height: 100%;
	margin: 0 0 0 40px;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/guide_mid.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
}

.guide_mid-inner{
	margin: 0 20px;
	padding: 20px 0;
}

.guide_bot{
	width: 880px;
	height: 20px;
	margin: 0 0 30px 40px;
	background-image: url(https://file001.shop-pro.jp/PA01260/909/img/guide_bot.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

#foot_guide_l {
width: 400px;
float: left;
margin-right: 20px;
}

#foot_guide_r {
width: 400px;
float: left;
}

.fg_t {
width: 400px;
height: 26px;
background: #fbe6e7;
overflow: hidden;
}

.fg_t p {
font-weight: bold;
color: #313131;
margin: 0 0 0 7px;
padding: 5px 0 0 0;
}

.fg_txt {
margin: 10px 0 0 7px;
}

#pagetop{
	margin: 0 auto;
	text-align: center;
	width: 100%;
	height: 30px;
}



#pagetop-inner{
	width: 900px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

#pagetop-inner p{
	text-align: right;
}

#footerwrap{
	margin: 0 auto;
	text-align: center;
	width: 100%;
	height: 70px;
	background: #000;
}

#footer{
	width: 900px;
	margin: 3px auto 0 auto;
	padding: 15px 0 0 0;
	text-align: center;
	overflow: hidden;
}

.footer_t{
	padding: 7px 0;
}

.footer_t a{
	color: #313131;
}

.footer_t a:hover{
	color: #f39700;
}


.copyright{
	margin-top: 10px;
	text-align: center;
	color: #fff;
}

.copyright a{
	color: #fff;
	text-decoration: none;
}


/* その他回り込み指定など */

.cen{
	text-align: center;
}

.img_left{
float: left;
}

.l_10{
float: left;
margin-right: 10px;
}

.l_15{
float: left;
margin-right: 15px;
}

.l_20{
float: left;
margin-right: 20px;
}

.l_25{
float: left;
margin-right: 25px;
}

.profbox p.l_25{
float: left;
margin-right: 25px;
}

.l_30{
float: left;
margin-right: 30px;
}

.l_60{
float: left;
margin-right: 60px;
}


.l_140{
float: left;
margin-right: 140px;
}


.r_15{
float: right;
margin-left: 15px;
}


.profbox p.r_25{
float: right;
margin-left: 25px;
}

.r_25{
float: right;
margin-left: 25px;
}

.top40{
	margin-top: 40px;
}

.right{
	text-align: right;
	margin-bottom: 20px;
}

.bd{
	font-weight: bold;
}

.bd14{
	font-weight: bold;
	font-size: 14px;
}

.bd16{
	font-weight: bold;
	font-size: 16px;
}


.white{color: white;}
.red{color: #FF0000;}
.blue{color: blue;}
.gray{color: gray;}
.green{color: green;}
.brown{color: #A52A2A;}

.redbd{color: #FF0000;font-weight: bold;}
.bluebd{color: #191970;font-weight: bold;}
.graybd{color: gray;font-weight: bold;}
.greenbd{color: green;font-weight: bold;}
.brownbd{color: #A52A2A;font-weight: bold;}
.bd{font-weight: bold;}
.orangebd{font-weight: bold;color: #FF4500;}

.f12{
	font-weight: normal;
	font-size: 12px;
}

.red12{
	font-weight: normal;
	font-size: 12px;
	color: #ff0000;
}

.navi2{
margin-bottom: 7px;
}

.maincon{
margin: 20px;
font-size: 14px;
}

.entry_title{
border-bottom: 3px double #000;
color: #313131;
background: #f6f6f6;
padding: 5px 15px 3px 15px;
font-size: 18px;
font-weight: bold;
}



.toku01{
	width: 720px;
	height: 590px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/toku01.jpg);
	background-repeat:no-repeat;
}

.toku01-inner{
	margin: 0 35px 0 450px;
	padding: 108px 0 0 0;
	line-height: 1.6;
}

.toku01-inner p{
	margin-bottom: 10px;
}


.toku02{
	width: 720px;
	height: 450px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/toku02.jpg);
	background-repeat:no-repeat;
}

.toku02-inner{
	margin: 0 0 0 450px;
	padding: 115px 0 0 0;
	line-height: 1.6;
}

.toku02-inner p{
	margin-bottom: 10px;
}


.toku03{
	width: 720px;
	height: 390px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/toku03.jpg);
	background-repeat:no-repeat;
}

.toku03-inner{
	margin: 0 0 0 450px;
	padding: 125px 0 0 0;
	line-height: 1.6;
}

.toku03-inner p{
	margin-bottom: 10px;
}

.txt_l{
width: 450px;
float: left;
margin: 0 15px 0 0;
}

.txt_r{
width: 255px;
float: left;
}

.txt_l2{
width: 550px;
float: left;
margin: 30px 15px 30px 50px;
}

.txt_r2{
width: 255px;
float: left;
margin: 30px 0;
}

.saigen{
	width: 720px;
	height: 520px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/saigen.jpg);
	background-repeat:no-repeat;
}

.saigen-inner{
	margin: 0 0 0 315px;
	padding: 205px 0 0 0;
	line-height: 1.6;
}

.saigen-inner p{
font-size: 14px;
	margin-bottom: 10px;
}

.saigen2{
	width: 960px;
	height: 694px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/free14.jpg);
	background-repeat:no-repeat;
}

.saigen2-inner{
	margin: 0 0 0 415px;
	padding: 272px 0 0 0;
	line-height: 1.6;
}

.saigen2-inner p{
font-size: 18px;
	margin-bottom: 10px;
}


.rikai{
	width: 720px;
	height: 370px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/rikai.jpg);
	background-repeat:no-repeat;
}

.rikai-inner{
	margin: 0 0 0 50px;
	padding: 210px 0 0 0;
	line-height: 1.7;
}

.rikai-inner p{
font-size: 14px;
	margin-bottom: 10px;
}


.rikai2{
	width: 960px;
	height: 494px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/free15.jpg);
	background-repeat:no-repeat;
}

.rikai2-inner{
	margin: 0 0 0 68px;
	padding: 280px 0 0 0;
	line-height: 1.7;
}

.rikai2-inner p{
font-size: 18px;
	margin-bottom: 10px;
}


.lbox{
border: 3px solid #626262;
padding: 10px;
}

ul.Cnav{
font-size: 14px;
line-height: 2.5;
}

li.subli1{
margin: 0 0 0 40px;
}

li.subli2{
margin: 0 0 0 80px;
}



.ai01{
	width: 720px;
	height: 530px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/ai01.jpg);
	background-repeat:no-repeat;
}

.ai01-inner{
	margin: 0 0 0 20px;
	padding: 15px 0 0 0;
	line-height: 1.6;
}

.ai01-inner p{
font-size: 14px;
}

.ai02{
	width: 720px;
	height: 350px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/ai02.jpg);
	background-repeat:no-repeat;
}

.ai02-inner{
	margin: 0 0 0 235px;
	padding: 20px 0 0 0;
	line-height: 1.6;
}

.ai02-inner p{
font-size: 14px;
}

p.tencyo{
margin: 10px 60px 0 0;
text-align: right;
font-size: 16px;
}

table#goodsReviewViewTable a:hover{
color: #c2a400;
}

.toku_st{
font-size: 18px;
font-weight: bold;
color: #ff4800;
}

.rank01{
width: 214px;
border: 3px solid #f1be6e;
font-size: 11px;
margin-bottom: 10px;
}

.rank01-inner{
margin: 0 10px;
padding: 10px 0;
}

.rank02{
width: 214px;
border: 3px solid #c0c0bd;
font-size: 11px;
margin-bottom: 10px;
}

.rank02-inner{
margin: 0 10px;
padding: 10px 0;
}

.rank03{
width: 214px;
border: 3px solid #f49849;
font-size: 11px;
}

.rank03-inner{
margin: 0 10px;
padding: 10px 0;
}

.rank-img{
width: 80px;
float: left;
margin: 0 15px 0 0;
}

.itembox{
padding: 0 0 15px 0;
border-bottom: 1px dashed #c2a400;
margin-bottom: 20px;
}

.item_l{
float: left;
width: 250px;
margin: 0 20px 0 0;
}

.item_r{
float: left;
width: 408px;
margin: 0;
}

.item_r h2{
font-size: 20px;
font-weight: bold;
color: #af0505;
margin: 0 0 7px -15px;
}

.item_r p{
margin-bottom: 7px;
}

.itemname{
font-size: 16px;
font-weight: bold;
color: #c2a400;
}

.menu_midashi{
font-size: 24px;
font-weight: bold;
margin-bottom: 7px;
}

.pro001{
	width: 680px;
	height: 290px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/pro001.jpg);
	background-repeat:no-repeat;
	font-size: 14px;
}

.pro001-inner{
	margin: 0 0 0 225px;
	padding: 20px 0 0 0;
	line-height: 1.6;
}

.profbox p{
	font-size: 16px;
	margin: 0 0 20px 0;
	line-height: 1.9;
}

.profbox h2{
	font-size: 16px;
	color: #fff;
padding: 5px 15px;
font-weight: bold;
background: #000;
margin-bottom: 25px;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}

.mainbg{
	width: 960px;
	height: 360px;
	background-image:url(https://file001.shop-pro.jp/PA01260/909/img/mainbg.jpg);
	background-repeat:no-repeat;
	font-size: 14px;
margin: 0 0 0 20px;
}

.mainbg p{
margin: 0 0 0 255px;
padding: 38px 0 0 0;
line-height: 1.6;
}

.ninja_onebutton{
margin-bottom: 10px;
}


.qabox{
margin: 0 15px 25px 15px;
padding: 13px;
border: 3px solid #cbe390;
}

p.qtxt{
font-size: 16px;
font-weight: bold;
color: #eb4157;
margin: 0 0 6px 0;
}

p.atxt{
font-size: 14px;
margin: 0 0 0 10px;
}


p.qtxt2{
font-size: 20px;
font-weight: bold;
color: #eb4157;
margin: 0 0 6px 0;
}

p.atxt2{
font-size: 16px;
margin: 0 0 0 10px;
}


#conbody{
margin: 0 20px;
}

.lpset{
border: 3px solid #c71818;
}

.lpset-inner{
margin: 0 14px;
padding: 24px 0;
}

.cartjs_product_table table{
width: 700px;
}

.cartjs_product_table table th{
padding: 10px 0;
vertical-align: middle;
}

.cartjs_product_table table td{
padding: 10px 0;
vertical-align: middle;
}

.cartjs_box div.cartjs_cart_in input {
width: 400px;
height: 80px;
margin: 0 auto;
background: none;
display: block;
padding: 0px;
text-align: center;
border: none;
background: #E74C3C;
color: #ffffff;
font-size: 18px;
letter-spacing: 1px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
text-decoration: none;
line-height: 1 !important;
}

.v_l{
width: 460px;
float: left;
margin: 0 40px 25px 0;
}

.v_r{
width: 460px;
float: left;
margin: 0 0 25px 0;
}